Looking to hire Laravel developers? Try LaraJobs

notifynder maintained by fenos

Description
Management system of internal notifications for Laravel 5.*
Last update
2017/08/10 09:01 (4.3.0)
License
Links
Downloads
148 846
4.3.0

Last update
2017/08/10 09:01
License
Require
  • php >=5.5.0
  • illuminate/support ~5.0
  • doctrine/dbal ^2.5
dev-master

Last update
2017/08/10 09:01
License
Require
  • php >=5.5.0
  • illuminate/support ~5.0
  • doctrine/dbal ^2.5
4.3.0-rc

Last update
2017/07/19 13:48
License
Require
  • php >=5.5.0
  • illuminate/support ~5.0
  • doctrine/dbal ^2.5
dev-develop

Last update
2017/07/19 13:48
License
Require
  • php >=5.5.0
  • illuminate/support ~5.0
  • doctrine/dbal ^2.5
4.2.1

Last update
2017/05/30 10:30
License
Require
  • php >=5.5.0
  • illuminate/support ~5.0
  • doctrine/dbal ^2.5
4.2.1-rc

Last update
2017/05/30 09:19
License
Require
  • php >=5.5.0
  • illuminate/support ~5.0
  • doctrine/dbal ^2.5
4.2.0

Last update
2017/03/31 07:17
License
Require
  • php >=5.5.0
  • illuminate/support ~5.0
  • doctrine/dbal ^2.5
4.2.0-rc

Last update
2017/03/31 07:17
License
Require
  • php >=5.5.0
  • illuminate/support ~5.0
  • doctrine/dbal ^2.5
4.1.0

Last update
2017/02/13 21:51
License
Require
  • php >=5.5.0
  • illuminate/support ~5.0
  • doctrine/dbal ^2.5
4.1.0-rc

Last update
2017/02/10 15:29
License
Require
  • php >=5.5.0
  • illuminate/support ~5.0
  • doctrine/dbal ^2.5
4.0.4

Last update
2017/02/06 12:48
License
Require
  • php >=5.5.0
  • illuminate/support ~5.0
  • doctrine/dbal ^2.5
4.0.4-rc

Last update
2017/02/06 11:39
License
Require
  • php >=5.5.0
  • illuminate/support ~5.0
  • doctrine/dbal ^2.5
4.0.3

Last update
2017/01/16 09:34
License
Require
  • php >=5.5.0
  • illuminate/support ~5.0
  • doctrine/dbal ^2.5
4.0.3-rc

Last update
2017/01/16 09:32
License
Require
  • php >=5.5.0
  • illuminate/support ~5.0
  • doctrine/dbal ^2.5
4.0.2

Last update
2017/01/13 14:08
License
Require
  • php >=5.5.0
  • illuminate/support ~5.0
  • doctrine/dbal ^2.5
4.0.2-rc

Last update
2017/01/13 12:32
License
Require
  • php >=5.5.0
  • illuminate/support ~5.0
  • doctrine/dbal ^2.5
4.0.1

Last update
2017/01/04 16:21
License
Require
  • php >=5.5.0
  • illuminate/support ~5.0
  • doctrine/dbal ^2.5
4.0.0

Last update
2017/01/04 09:10
License
Require
  • php >=5.5.0
  • illuminate/support ~5.0
4.0.0-rc

Last update
2016/12/15 20:36
License
Require
  • php >=5.5.0
  • illuminate/support ~5.0
dev-laravel-4

Last update
2016/12/14 13:36
License
Require
  • php >=5.4.0
  • illuminate/support ~4.1
dev-version-3

Last update
2016/12/14 13:31
License
Require
  • php >=5.5.0
  • illuminate/support ~5.0
  • doctrine/dbal ^2.5
4.0.0-beta.6

Last update
2016/11/24 10:56
License
Require
  • php >=5.5.0
  • illuminate/support ~5.0
4.0.0-beta.5

Last update
2016/10/27 20:06
License
Require
  • php >=5.5.0
  • illuminate/support ~5.0
3.2.16

Last update
2016/10/26 15:19
License
Require
  • php >=5.5.0
  • illuminate/support ~5.0
  • doctrine/dbal ^2.5
4.0.0-beta.4

Last update
2016/09/29 17:48
License
Require
  • php >=5.5.0
  • illuminate/support ~5.0
4.0.0-beta.3

Last update
2016/09/16 14:04
License
Require
  • php >=5.5.0
  • illuminate/support ~5.0
4.0.0-beta.2

Last update
2016/08/26 12:23
License
Require
  • php >=5.5.0
  • illuminate/support ~5.0
3.2.15

Last update
2016/08/25 11:54
License
Require
  • php >=5.5.0
  • illuminate/support ~5.0
  • doctrine/dbal ^2.5
4.0.0-beta.1

Last update
2016/08/25 10:02
License
Require
  • php >=5.5.0
  • illuminate/support ~5.0
3.2.14

Last update
2016/07/18 12:04
License
Require
  • php >=5.5.0
  • illuminate/support ~5.0
  • doctrine/dbal ^2.5
3.2.13

Last update
2016/07/01 11:09
License
Require
  • php >=5.5.0
  • illuminate/support ~5.0
  • doctrine/dbal ^2.5
3.2.12.1

Last update
2016/06/21 13:45
License
Require
  • php >=5.5.0
  • illuminate/support ~5.0
  • doctrine/dbal ^2.5
3.2.12

Last update
2016/06/17 13:34
License
Require
  • php >=5.5.0
  • illuminate/support ~5.0
3.2.11

Last update
2016/06/04 07:50
License
Require
  • php >=5.5.0
  • illuminate/support ~5.0
3.2.10

Last update
2016/06/03 21:31
License
Require
  • php >=5.5.0
  • illuminate/support ~5.0
3.2.9

Last update
2016/05/19 12:13
License
Require
  • php >=5.5.0
  • illuminate/support ~5.0
3.2.8

Last update
2016/05/18 11:11
License
Require
  • php >=5.5.0
  • illuminate/support ~5.0
3.2.7

Last update
2016/05/17 09:50
License
Require
  • php >=5.5.0
  • illuminate/support ~5.0
3.2.6

Last update
2016/05/04 08:41
License
Require
  • php >=5.5.0
  • illuminate/support ~5.0
3.2.5

Last update
2016/05/02 20:46
License
Require
  • php >=5.5.0
  • illuminate/support ~5.0
3.2.4

Last update
2016/05/02 09:23
License
Require
  • php >=5.5.0
  • illuminate/support ~5.0
3.2.3

Last update
2016/04/27 09:25
License
Require
  • php >=5.5.0
  • illuminate/support ~5.0
3.2.2

Last update
2016/04/26 18:09
License
Require
  • php >=5.5.0
  • illuminate/support ~5.0
3.2.1

Last update
2016/04/25 13:09
License
Require
  • php >=5.5.0
  • illuminate/support ~5.0
3.2.0

Last update
2016/04/22 12:12
License
Require
  • php >=5.5.0
  • illuminate/support ~5.0
3.1.6

Last update
2016/03/26 12:35
License
Require
  • php >=5.5.0
  • illuminate/support 5.*
3.1.5

Last update
2016/03/15 09:42
License
Require
  • php >=5.5.0
  • illuminate/support 5.*
3.1.4

Last update
2016/03/14 23:36
License
Require
  • php >=5.5.0
  • illuminate/support 5.*
3.1.3

Last update
2016/02/24 10:27
License
Require
  • php >=5.5.0
  • illuminate/support 5.*
3.1.2

Last update
2015/12/28 05:09
License
Require
  • php >=5.5.0
  • illuminate/support 5.*
3.1.1

Last update
2015/10/16 14:22
License
Require
  • php >=5.5.0
  • illuminate/support 5.*
3.1.0

Last update
2015/10/08 19:34
License
Require
  • php >=5.5.0
  • illuminate/support 5.*
3.0.8

Last update
2015/08/05 08:35
License
Require
  • php >=5.5.0
  • illuminate/support 5.*
3.0.7

Last update
2015/07/02 19:59
License
Require
  • php >=5.5.0
  • illuminate/support 5.*
3.0.6

Last update
2015/06/25 01:30
License
Require
  • php >=5.5.0
  • illuminate/support 5.*
3.0.5

Last update
2015/06/10 14:45
License
Require
  • php >=5.5.0
  • illuminate/support 5.*
3.0.4

Last update
2015/05/20 22:38
License
Require
  • php >=5.5.0
  • illuminate/support 5.*
3.0.3

Last update
2015/05/19 15:46
License
Require
  • php >=5.5.0
  • illuminate/support 5.*
3.0.2

Last update
2015/04/17 23:22
License
Require
  • php >=5.5.0
  • illuminate/support 5.*
3.0.1

Last update
2015/04/15 18:37
License
Require
  • php >=5.5.0
  • illuminate/support 5.*
3.0.0

Last update
2015/04/15 18:26
License
Require
  • php >=5.5.0
  • illuminate/support 5.*
2.5.10

Last update
2015/03/27 02:25
License
Require
  • php >=5.4.0
  • illuminate/support ~4.1
2.5.9

Last update
2015/03/20 22:16
License
Require
  • php >=5.4.0
  • illuminate/support ~4.1
2.5.8

Last update
2015/03/03 09:30
License
Require
  • php >=5.4.0
  • illuminate/support ~4.1
2.5.7

Last update
2015/03/02 23:16
License
Require
  • php >=5.4.0
  • illuminate/support ~4.1
2.5.5

Last update
2014/11/18 12:59
License
Require
  • php >=5.4.0
  • illuminate/support ~5.0
2.1.9

Last update
2014/11/18 12:54
License
Require
  • php >=5.4.0
  • illuminate/support ~4.1
2.1.8

Last update
2014/11/18 10:46
License
Require
  • php >=5.4.0
  • illuminate/support ~4.1
2.5.4

Last update
2014/11/17 15:32
License
Require
  • php >=5.4.0
  • illuminate/support ~5.0
2.1.7

Last update
2014/11/17 15:20
License
Require
  • php >=5.4.0
  • illuminate/support ~4.1
2.1.6

Last update
2014/10/24 15:27
License
Require
  • php >=5.4.0
  • illuminate/support ~4.1
2.5.3

Last update
2014/10/24 14:56
License
Require
  • php >=5.4.0
  • illuminate/support ~5.0
2.5.2

Last update
2014/10/23 15:43
License
Require
  • php >=5.4.0
  • illuminate/support ~5.0
2.1.5

Last update
2014/10/23 15:08
License
Require
  • php >=5.4.0
  • illuminate/support ~4.1
2.1.3

Last update
2014/10/23 14:36
License
Require
  • php >=5.4.0
  • illuminate/support ~4.1
2.5.1

Last update
2014/09/25 20:43
License
Require
  • php >=5.4.0
  • illuminate/support ~5.0
2.5.0

Last update
2014/09/25 11:24
License
Require
  • php >=5.4.0
  • illuminate/support ~5.0
2.1.2

Last update
2014/08/09 15:52
License
Require
  • php >=5.4.0
  • illuminate/support ~4.1
2.1.1

Last update
2014/08/09 14:52
License
Require
  • php >=5.4.0
  • illuminate/support ~4.1
2.1.0

Last update
2014/08/06 20:55
License
Require
  • php >=5.4.0
  • illuminate/support ~4.1
2.0.4

Last update
2014/08/06 12:37
License
Require
  • php >=5.4.0
  • illuminate/support ~4.1
2.0.3

Last update
2014/08/03 15:14
License
Require
  • php >=5.4.0
  • illuminate/support ~4.1
2.0.2

Last update
2014/08/02 22:21
License
Require
  • php >=5.4.0
  • illuminate/support ~4.1
2.0.1

Last update
2014/08/02 21:07
License
Require
  • php >=5.4.0
  • illuminate/support ~4.1
2.0.0

Last update
2014/08/02 18:26
Require
  • php >=5.4.0
  • illuminate/support ~4.1
1.6.5

Last update
2014/06/02 18:01
License
Require
  • php >=5.4.0
  • illuminate/support ~4.1
1.6.3

Last update
2014/05/18 14:04
License
Require
  • php >=5.4.0
  • illuminate/support ~4.1
1.6.2

Last update
2014/05/15 17:26
License
Require
  • php >=5.4.0
  • illuminate/support 4.1.*
1.6.0

Last update
2014/05/05 16:53
License
Require
  • php >=5.4.0
  • illuminate/support 4.1.*
1.4.5

Last update
2014/04/22 19:40
License
Require
  • php >=5.4.0
  • illuminate/support 4.1.*
1.4.0

Last update
2014/04/16 17:31
License
Require
  • php >=5.4.0
  • illuminate/support 4.1.*
1.3.0

Last update
2014/04/16 10:10
License
Require
  • php >=5.4.0
  • illuminate/support 4.1.*

Comments
comments powered by Disqus